# sensor orders

The purpose of this project is to coordinate students sensor purchases in the 21s-itt2-project

## Instructions

Use the issue board to update your teams order  
*Deadline for ordering is March 24. 2021 17:00*
